// I18N Resource file
var i18n = new Array()
var fldr = new Array()

// APPLET LOADING MESSAGE VARIABLE
i18n['wait_for_applet'] = 'Espere mientras se carga el applet.<br>Esto puede tardar un poco en función de la velocidad del sistema...'

// DO NOT TRANSLATE AS STRINGS-JUST VALUES
i18n['fontface'] = 'PrimaSans BT,Verdana,sans-serif'
i18n['fontface1'] = i18n['fontface']
i18n['fontface2'] = 'Times New Roman,Times,serif'
i18n['fontface3'] = 'Courier New,Courier,mono'
i18n['nbsp'] = '&nbsp;'

//Spell Checker
i18n['settings autospell']='Revisión ortográfica'
i18n['settings autospell exp']='Compruebe siempre la ortografía antes de enviar un mensaje'
i18n['spellok']='Aceptar'
i18n['AutoSpellCheck']='Compruebe la ortografía antes de enviar el mensaje'
i18n['spell error']='Error del servidor: No se puede revisar la ortografía'
i18n['spelldicterror']='Error del servidor: Diccionario de idioma no disponible'
i18n['select  comp lang']='Seleccionar idioma'
i18n['spelldict']='Diccionario'
i18n['spell change'] = '&nbsp;&nbsp;Cambiar&nbsp;&nbsp;&nbsp;'
i18n['spell changeall'] = 'Cambiar todas'
i18n['spell ignoreall'] = '&nbsp;Ignorar todas&nbsp;'
i18n['spell_progress']='Espere. El revisor ortográfico comenzará en un instante.'
i18n['send_progress']='Envío en progreso'
i18n['spell_no_mistakes']=" No hay palabras que corregir"
i18n['spell_select_lang']="Seleccione un idioma"
i18n['spell_nothing']='Nada que revisar'
i18n['send_anyway']= 'El mensaje contiene palabras que el revisor ortográfico no reconoce. ¿Desea enviarlo de todos modos?'
i18n['done_anyway']= 'El mensaje todavía contiene palabras que el revisor ortográfico no reconoce.'
i18n['spell_window_title']='Revisión ortográfica del mensaje'
i18n['spell yes']="Sí"
i18n['spell no']="No"
i18n['spelltool done']="Hecho"
i18n['spelltool help']=" Ayuda "
i18n['No Suggestions']='Sin sugerencia'
i18n['Suggestions']='Sugerencias'
i18n['sp_edit']='Editar...'
i18n['sp_replace']='Sustituir la palabra con:'

//SMIME
i18n['smime not available']='SMIME no se ha configurado correctamente o el subprograma no se ha cargado'
i18n['smime recipients failure']='Error al agregar el destinatario:'
i18n['Signed Message']='Mensaje firmado'
i18n['Invalid Signature']='Firma no válida'
i18n['Invalid Encryption']='Cifrado no válido'
i18n['Encrypted Message']='Mensaje cifrado'
i18n['url_error']="Error al agregar la URL "
i18n['set_message_error']="Error al procesar el mensaje cifrado o firmado: "
i18n['smtp_server_unavailable']="El servidor SMTP no está disponible"
i18n['cert_chain_invalid']="La cadena del certificado no es válida.\n ¿Desea enviar el mensaje de todos modos?"
i18n['cert_revoked']="El certificado ha sido revocado para varios destinatarios.\n ¿Desea enviar el mensaje de todos modos?"
i18n['crl_server_unreachable']="El servidor de validación de la lista de revocación de certificados (CRL) no está disponible.\n ¿Desea enviar el mensaje de todos modos?"
i18n['rec_cert_notfound']="Los siguientes destinatarios no disponen del certificado necesario.\nElimine estos destinatarios para enviar el mensaje:\n"
i18n['all_rec_cert_notfound']="Ninguno de los destinatarios dispone del certificado necesario."
i18n['self_rec_cert_notfound']="No dispone del certificado necesario para enviarse una copia.\nDeshabilite la opción de mensajes enviados para enviar el mensaje."
i18n['invalid recipient msg']="Certificados para los siguientes recipientes:\n"
i18n['invalid sender cert msg']="copia del remitente"
i18n['have error msg']="\npresentan los siguientes errores:\n"
i18n['smime_send_anyway']="\n¿Desea enviar el mensaje de todos modos?"
i18n['cert not selected'] ="Sin seleccionar"
i18n['select cert']="Seleccione un certificado firmado"
i18n['invalid recipient'] = " destinatarios no válidos:"
i18n['crl_status_header'] = "Estado"
i18n['removing original forward'] = "Puede que no sea posible eliminar el mensaje original y los adjuntos."
i18n['Exceed message size.'] = "Supera el tamaño máximo para los mensajes.  Elimine algún adjunto."
i18n['login_prompt'] = "Escriba su número de identificación personal."
i18n['login_accept'] = "Aceptar"
i18n['login_cancel'] = "Cancelar"
i18n['Sign Option'] = "Firmar mensaje"
i18n['Encrypt Option'] = "Cifrar mensaje"
i18n['Unexpected SMIME error'] = "Informe de un código de error SMIME no previsto: "
i18n['draft not saved']= "El borrador no se ha guardado."
i18n['message not sent']= "El mensaje no se envió."
i18n['crl sign revoke']= " El certificado firmado ***** se ha revocado "
i18n['crl decrypt revoke']= " El certificado de descifrado ***** se ha revocado "
i18n['crl unexpected code']= " ***** Informe sobre un código de verificación de certificado no previsto "
i18n['SMIME processing failed']= "Error de procesamiento SMIME.  La lista de adjuntos no es fiable."
i18n['unsupported platform']= "no se admite la plataforma"
i18n['no Habanero support']= 'SMIME no admitido en Comm Express con la interfaz antigua.  Use applet_fs_lr.html.'
i18n['SSL CA Root failed']= "Fallo de configuración: compruebe los certificados SSL Root CA"
i18n['trusted Root failed']= "Fallo de configuración: compruebe los certificados Root CA de confianza"
i18n['Applet config failed']= "Fallo de configuración: Almacén de certificados no admitido en esta plataforma"
i18n['tampered msg']= 'Tal vez se ha forzado el mensaje.'
i18n['unknown parts']= "Las siguientes partes MIME del mensaje no se pudieron procesar:\n"
i18n['unknown parts trailer']= "\nMostrando las partes que pueden ser."

// Compose window toolbar
i18n['compose_send']='Enviar mensaje'
i18n['compose_attach']='Adjuntar archivo al mensaje'
i18n['compose_spell']='Revisión ortográfica del mensaje'
i18n['compose_editor']='Cambiar editor (texto sin formato o HTML)'


// General
i18n['INBOX'] = 'Inbox'
i18n['trash folder'] = 'Papelera'
i18n['draft folder'] = 'Borradores'
i18n['sent folder'] = 'Enviado'
i18n['sent folder IE'] = 'Elementos enviados'
i18n['loading'] = 'Cargando: Espere...'
i18n['noselect folder'] = '  ***'
i18n['selectLabel'] = 'Seleccionar'
i18n['Select All']= 'Seleccionar todos'
i18n['Deselect All']= 'Cancelar selección'
i18n['no msg'] = 'Esta carpeta no contiene mensajes.'

// For localdirectory search
i18n['localdirsearch']="3 200"

// Localized folder names
fldr['INBOX'] = 'Bandeja de entrada'
fldr['Trash'] = 'Papelera'
fldr['Drafts'] = 'Borradores'
fldr['Sent'] = 'Enviado'
fldr['Sent Items'] = 'Elementos enviados'

// Window titles
i18n['app title'] = 'Sun Java System Communications Express'
i18n['sjs app title'] = 'Sun Java System Messenger Express'
i18n['frame title'] = i18n['app title'] + ' - Vea el marco 1'
i18n['attach title'] = 'Adjuntar archivo'
i18n['collect title'] = 'Recopilar correo externo'
i18n['compose title'] = 'Nuevo mensaje'
i18n['lookup title'] = 'Búsqueda LDAP:'
i18n['receipt title'] = 'Devolver recibo'
i18n['editgroup title'] = 'Actualizar grupo'
i18n['editentry title'] = 'Actualizar contacto'
i18n['newgroup title'] = 'Nuevo grupo'
i18n['newentry title'] = 'Nuevo contacto'
i18n['comprecipient title'] = 'Seleccionar destinatarios de la libreta de direcciones personal'

// Tabs
i18n['folders'] = 'Carpetas'
i18n['message'] = 'Mensaje'
i18n['pab'] = 'Direcciones'
i18n['options'] = 'Opciones'
i18n['search results'] = 'Resultado de búsqueda'
i18n['searching'] = 'Buscando ...'
i18n['netcenter'] = 'Netcenter'

i18n['SpellCk']='Revisión ortográfica'

function i18n_tab_header(user) {
     if(user != null)
  	return '<nobr>&nbsp;&nbsp;Bienvenido ' + user + '</nobr>'
     else
	return ' '
}

function i18n_quota_warning(percent) {
  return 'ADVERTENCIA: Está operando a ' + percent +         '% de su cuota.'
}

function i18n_maxsize(maxsize) {
  return '(Maximum size of the message including all attachments should not exceed ' + maxsize +
         'kb.)'
}

function i18n_msgQuota_warning(percent) {
  return 'ADVERTENCIA: Está operando a ' + percent +         '% de su cuota de mensaje.'
}

// Error Messages

i18n['fldr selfmove'] = 'No se permite mover una carpeta a sí misma' 
i18n['fldr noinbox'] = 'No se permite crear una subcarpeta en BANDEJA DE ENTRADA'
i18n['mbox nopermission'] = 'No tiene permisos para mover mensajes a esta carpeta'
i18n['mbox selfmove'] = 'Los mensajes no se pueden mover a la carpeta en la que ya están'
i18n['msg nopermission'] = i18n['mbox nopermission']
i18n['msg selfmove'] = i18n['mbox selfmove']
i18n['send errno'] = 'Enviar número de error: '
i18n['attachment select error'] = 'Error al seleccionar el adjunto: '


// Message Headers
i18n['selected'] = 'Seleccionado'
i18n['seen'] = 'Visto'
i18n['from'] = 'De'
i18n['date'] = 'Fecha'
i18n['recvdate'] = 'Recibido'
i18n['sentdate'] = 'Enviado'
i18n['to'] = 'A'
i18n['cc'] = 'CC'
i18n['bcc'] = 'CCO'
i18n['subject'] = 'Asunto'
i18n['sender'] = 'Remitente'
i18n['body'] = 'Texto'
i18n['attachments'] = 'Adjuntos'
i18n['size'] = 'Tamaño'
i18n['unread'] = 'No leído'
i18n['no subject'] = '[ Sin asunto ]'
i18n['duplicates ignored'] = ' Duplicados ignorados'
i18n['search invalidfolder'] = 'Carpeta seleccionada no válida. Seleccione una carpeta válida para buscar.'

// Tool Bars
i18n['delete'] = 'Suprimir'
i18n['undelete'] = 'Deshacer suprimir'
i18n['expunge'] = 'Descartar'
i18n['rename'] = 'Cambiar nombre'
i18n['new folder'] = 'Nuevo'
i18n['subscribe'] = 'Compartir'
i18n['help'] = 'Ayuda'
i18n['logout'] = 'Cierre de sesión'
i18n['home'] = 'Domicilio particular'
i18n['helptip'] = 'Mostrar ayuda para esta página'
i18n['attach'] = 'Adjuntar'
i18n['draft'] = 'Guardar borrador'
i18n['send'] = 'Enviar'
i18n['cancel'] = 'Cancelar'
i18n['compose_help']= 'Ayuda'
i18n['compose'] = 'Crear'
i18n['search'] = 'Buscar'
i18n['get mail'] = 'Recibir correo'
i18n['update'] = 'Actualizar'
i18n['forward'] = 'Reenviar'
i18n['forwardinline'] = 'Reenviar en línea'
i18n['reply'] = 'Responder'
i18n['reply all'] = 'Responder a todos'
i18n['add sender'] = 'Agregar remitente'
i18n['previous'] = 'Anterior'
i18n['printable'] = 'Imprimible'
i18n['next'] = 'Siguiente'
i18n['lookup'] = 'Dirección'
i18n['quote'] = 'Cuota'
i18n['new search'] = 'Revisar'
i18n['add all addresses'] = 'Agregar direcciones'
i18n['sharefolder toolbar'] = 'Compartir'
i18n["attach_help"] = 'Ayuda'

// Shared Folders
i18n["share folder"] = 'Compartir carpeta'
i18n["Shared Folders Title"] = 'Configurar permisos de carpeta'
i18n["SetPermissions Header"] = 'Carpeta:'
i18n["SetPermissions AddUser"] = 'Lista de permisos '
i18n["SetPermissions AddUser1"] = 'Para compartir esta carpeta con otros usuarios, utilice \"Buscar\" para localizar un usuario.'
i18n["SetPermissions Subtitle1"] = 'Introduzca un ID usuario y haga clic en \"Agregar\".'
i18n["SetPermissions Searchtitle"] = 'Para buscar un usuario, haga clic en \"Buscar\".'
i18n["SetPermissions subtitle2"] = 'Configurar permisos:'
i18n["SetPermissions info"] = 'A continuación, configure los permisos de dicho usuario.' 
i18n["SetPermissions read"] = 'Sólo lectura'
i18n["SetPermissions readwrite"] = 'Lectura y escritura'
i18n["SetPermissions readwriteaccess"] = 'Lectura, escritura y acceso de administración'
i18n["SetPermissions User"] = 'Id. de usuario'
i18n["SetPermissions Permission"] = 'Autorizaciones'
i18n["SetPermissions Delete"] = 'Eliminar'
i18n["SetPermissions ok"] = 'Aceptar'
i18n["SetPermissions apply"] = 'Aplicar'
i18n["SetPermissions cancel"] = 'Cancelar'
i18n["SetPermissions Help"] = 'Ayuda'
i18n["SetPermissions Alert1"] = 'El usuario ya está en la lista'
i18n["SetPermissions AddButton"] = 'Agregar'
i18n["SetPermissions SearchButton"] = 'Buscar...'
i18n["SetPermissions Alert2"] = 'Introduzca el nombre de usuario'
i18n["SetPermissions subtitle3"] = 'Seleccione un usuario de la lista y haga clic en Agregar'
i18n["SetPermissions subtitle4"] = 'Buscar usuarios'
i18n["SetPermissions selfadd"] = 'No se permite compartir una carpeta consigo mismo'
i18n["SetPermissions none"] = 'Ninguno'
i18n["directdelivery"] = 'Activar entrega directa de correo electrónico a carpeta:  '
i18n["SetPermissions owneraddalert"] = 'No se permite compartir una carpeta consigo mismo'
i18n["SetPermissions SearchResultHeader"] = 'Seleccione los usuarios de la lista siguiente'
i18n["SetPermissions nopermissionslaert"] = 'No dispone de autorización para configurar permisos'
i18n["SetPermissions Remove"] = 'Eliminar'
i18n["SetPermissions InvalidUser"] = 'Usuario no válido'
i18n['SetPermissions anyone'] = 'cualquiera'
i18n['Mail Delivery Address'] = 'Dirección de entrega de correo'
i18n['Folders shared by '] = 'Carpetas compartidas por '
i18n[ 'All Shared folders'] =  'Todas las carpetas compartidas'
i18n['Initial help text'] = 'En el menú de la parte superior, seleccione las carpetas para verlas.'

// Folders
i18n['fldr personal'] = 'Carpetas personales'
i18n['fldr shared'] = 'Carpetas compartidas suscritas'
i18n['fldr file header'] = 'Mover carpeta seleccionada a'
i18n['fldr noinferiors'] = 'Subcarpeta no permitida'
i18n['fldr delete inbox'] = 'Carpetas del sistema - no se pueden eliminar'
i18n['fldr move inbox'] = 'Carpetas del sistema - no se pueden mover'
i18n['fldr noselect'] = 'Esta carpeta no se puede modificar.'
i18n['fldr cannotselect'] = 'Esta carpeta no se puede seleccionar'
i18n['fldr empty trash'] = 'Vaciar papelera'
i18n['fldr messages'] = 'Mensajes'
i18n['fldr nodelete'] = 'No se puede cambiar el nombre de esta carpeta.'
i18n['fldr exists']= 'Carpeta ya existe.'
i18n['fldr select']= 'Seleccione una carpeta.'
i18n['fldr nopermissions'] = 'No tiene permiso para crear una subcarpeta'
i18n['fldr nopermissionsdelete'] = 'No tiene permiso para eliminar una subcarpeta'
i18n['fldr unsubscribe'] = 'No se puede cancelar la suscripción a la carpeta'
i18n['Folder Actions'] = 'Acciones de carpeta'

i18n['subscribe'] = 'Suscribirse'
i18n['subscribe windowtitle'] = 'Suscribir a carpetas compartidas'
i18n['unsubscribe'] = 'Cancelar suscripción'
i18n['Subscribe Header1'] = 'Las carpetas compartidas las organiza el propietario. Por tanto, escriba el nombre, la dirección de correo electrónico'
i18n['Subscribe Header2'] = ' o el teléfono del propietario más abajo y haga clic en \"Ir a\". Seleccione las carpetas deseadas y haga clic en \"Suscribir\"'
i18n['No Unsubscribed Folders'] = 'No hay carpetas para suscribir'
i18n['No Shared Folders'] = 'No hay carpetas compartidas para este usuario'
i18n['subscribe select'] = 'Seleccionar'
i18n['subscribe Folder'] = 'Carpeta'
i18n['subscribe owner'] = 'Propietario'
i18n['subscribe searchHeader'] = 'Seleccione el Id de usuario de la lista'
i18n['subscribe User ID'] = 'Id. de usuario'
i18n['subscribe Name'] = 'Nombre'
i18n['subscribe E-Mail'] = 'Correo electrónico'
i18n['subscribe owner Header'] = 'del propietario'
i18n['subscribe search title'] = 'Seleccionar ID de usuario'
i18n['subscribe Search'] = 'Buscar'
i18n['subscribe Result'] = 'Resultado de búsqueda de suscribir para '

//Rtf
i18n['colorTitle'] = 'Seleccionar el color'
i18n['FontsizeLabel'] = 'Tamaño'
i18n['FontnameLabel'] = 'Fuente'
i18n['Block Format'] = 'Formato'
i18n['ViewHTMLSource'] = 'Ver código fuente HTML'
i18n['switchEditor']= 'Text/HTML'
i18n['colorColorLabel'] = 'Color: '
i18n['colorOkLabel'] = ' Aceptar '
i18n['colorCancelLabel']= ' Cancelar '
i18n['emoCloseLabel'] = ' Cerrar '
i18n['Smiley'] = 'Insertar icono de emoción'
i18n['Cut'] = 'Cortar'
i18n['Copy'] = 'Copiar'
i18n['Paste'] = 'Pegar'
i18n['Bold'] = 'Negrita'
i18n['Italics'] = 'Cursiva'
i18n['Underline'] = 'Subrayado'
i18n['Change foreground color'] = 'Color del texto'
i18n['Change Background color'] = 'Color de fondo'
i18n['Left Justify'] = 'Alinear a la izquierda'
i18n['Center Justify'] = 'Alinear al centro'
i18n['Right Justify'] = 'Alinear a la derecha'
i18n['Insert Ordered List'] = 'Lista numérica'
i18n['Insert bullets'] = 'Lista de viñetas'
i18n['Outdent'] = 'Disminuir sangría '
i18n['Indent'] = 'Aumentar sangría'
i18n['Create HyperLink'] = 'Insertar enlace de hipertexto'
i18n['make text left to right align'] = 'Alinea el texto de izquierda a derecha'
i18n['make text right to left align'] = 'Alinea el texto de derecha a izquierda'
i18n['all formatting will be lost'] = 'Se perderá todo el formato. ¿Desea continuar?'
i18n['Please uncheck "View HTML source" to use the formatting tools'] = 'Desactive "Ver código fuente HTML" para utilizar las herramientas de formato'
i18n['Compose in'] = 'Escribir en '
i18n['Plain Text'] = 'Texto sin formato'
i18n['Rich Text (HTML)']= 'Rich Text (HTML)'
//Attach Dialog

i18n['Attach Header'] = 'Haga clic en Examinar para seleccionar un archivo que adjuntar, después haga clic en Agregar para adjuntarlo al mensaje.'
i18n['Attach Col1'] = 'Archivo adjunto'
i18n['Attach Col2'] = 'Tamaño'
i18n['Attach Remove'] = 'Eliminar'
i18n['Attach Add'] = 'Agregar'
i18n['Attachments'] = 'Adjuntos'
i18n['Action'] = 'Acción'

//Tooltips
i18n['folder actions'] = 'Acciones de carpeta'
i18n['folder update'] = 'Actualizar carpetas'
i18n['folder new'] = 'Nueva carpeta'
i18n['folder rename'] = 'Cambiar nombre de carpeta'
i18n['folder share'] = 'Compartir carpeta'
i18n['folder delete'] = 'Eliminar carpeta seleccionada'
i18n['folder subscribe'] = 'Suscribir a carpeta compartida'
i18n['folder unsubscribe'] = 'Eliminar suscripción de carpeta'
i18n['folder owner'] = 'Propietario de carpeta compartida'
i18n['mbox getmail'] = 'Recibir correo'
i18n['mbox search'] = 'Buscar'
i18n['mbox delete'] = 'Eliminar mensajes seleccionados'
i18n['mbox trash'] = 'Marcar mensaje seleccionado como eliminado'
i18n['mbox actions'] = 'Acciones'
i18n['mbox expunge'] = 'Descartar'
i18n['mbox undelete'] = 'Deshacer suprimir'
i18n['mbox seen'] = 'Marcar como leído'
i18n['mbox unseen'] = 'Marcar como no leído'
i18n['mbox flagged'] = 'Marcar para seguimiento'
i18n['mbox unflagged'] = 'Borrar marca'
i18n['mbox view'] = 'Ver'
i18n['mbox action checkbox'] = 'Casilla de verificación de acción'

i18n['seen up'] = 'Orden descendente por tipo de mensaje'
i18n['seen dn'] = 'Orden ascendente por tipo de mensaje' 
i18n['recv up'] = 'Orden descendente por fecha de recepción '
i18n['recv dn'] = 'Orden ascendente por fecha de recepción'
i18n['from up'] = 'Orden descendente por remitente de mensaje'
i18n['from dn'] = 'Orden ascendente por remitente de mensaje'
i18n['size up'] = 'Orden descendente por tamaño de mensaje'
i18n['size dn'] = 'Orden ascendente por tamaño de mensaje'
i18n['subj up'] = 'Orden descendente por asunto de mensaje'
i18n['subj dn'] = 'Orden ascendente por asunto de mensaje'


i18n['name up'] = 'Orden descendente por nombre para mostrar'
i18n['name dn'] = 'Orden ascendente por nombre para mostrar'
i18n['mail up'] = 'Orden descendente por dirección de correo electrónico'
i18n['mail dn'] = 'Orden ascendente por dirección de correo electrónico'
i18n['attach dn'] = 'Orden ascendente por presencia de datos adjuntos'
i18n['attach up'] = 'Orden descendente por presencia de datos adjuntos'
i18n['priority dn']  = 'Orden ascendente por prioridad de mensaje'
i18n['priority up'] = 'Orden descendente por prioridad de mensaje'

i18n['msg compose'] = 'Escribir mensaje'
i18n['msg reply'] = 'Responder a mensaje'
i18n['msg replyall'] = 'Responder a todos a mensaje'
i18n['msg forward'] = 'Reenviar mensaje'
i18n['msg delete'] = 'Eliminar mensaje'
i18n['msg addall'] = 'Agregar todas las direcciones a la libreta de direcciones'
i18n['msg prev'] = 'Mensaje anterior'
i18n['msg next'] = 'Mensaje siguiente'
i18n['msg close'] = 'Cerrar mensaje'
i18n['msg All'] = 'Todos'
i18n['msg Flagged'] = 'Marcado'
i18n['msg UnRead'] = 'No leído'
i18n['msg Deleted'] = 'Eliminado'
i18n['msg UnreadDel'] = 'No leído, Eliminado'
i18n['msg Read'] = 'Leer'
i18n['msg ReadDel'] = 'Leído, Eliminado'
i18n['msg ReadAns'] = 'Leído, Respondido'
i18n['msg ReadAnsDel'] = 'Leído, Respondido, Eliminado'
i18n['msg Attachment'] = 'Datos adjuntos'
i18n['msg FullHeader'] = 'Ver detalle de encabezado de mensaje'
i18n['msg NormalHeader'] = 'Ver resumen de encabezado de mensaje'
i18n['msg priority'] = 'Prioridad'
i18n['msg high'] = 'Prioridad: Urgente'
i18n['msg low'] = 'Prioridad: No urgente'


i18n['pab update'] = 'Actualizar libreta de direcciones'
i18n['pab new'] = 'Nuevo contacto'
i18n['pab group'] = 'Nuevo grupo'
i18n['pab search'] = 'Buscar en la libreta de direcciones'
i18n['pab editgroup'] = 'Editar grupo'

function prompt_delete_folder(m, i, nested) {

  var fname = m
  if (nested==-1)
    nested = ''
  else
    nested = ' y sus subcarpetas'
  for(j=0; j < fldr.length; j++)
  {
    if(fldr[j] == m)
    {
      fname = fldr[j]
      break
    }
  }

  return '¿Desea suprimir la carpeta "' + fname + '"' + nested + '?'

}

function prompt_new_folder(m) {

var fname = m;
for(i=0; i < fldr.length; i++)
 {
   if(fldr[i] == m)
   {
      fname = fldr[i];
      break;
   }
}

  return 'Crear carpeta nueva en' + fname + ' llamada:'
}


function prompt_rename_folder(f) {
  return 'Cambiar nombre de carpeta "' + f + '" a:'
}

function prompt_subscribe_folder() {
  return 'Suscribir a carpeta:'
}

function prompt_unsubscribe_folder(f) {
  return 'Cancelar suscripción a carpeta "' + f + '":'
}

function prompt_empty_folder(m) {
 var fname = fldr[m]

  if (fname == null)
    fname = m
  return '¿Suprimir de forma permanente todos los mensajes en' + fname + '?'

}

// Mailbox
i18n['file selected msg'] = 'Mover a la carpeta...'
i18n['copy selected msg'] = 'Copiar mensajes a carpeta'
i18n['select folder'] = 'Seleccionar carpeta'
i18n['mbox select all'] = 'Seleccionar todos los mensajes'
i18n['confirm expunge'] = '¿Desea suprimir de manera permanente los mensajes seleccionados?'
i18n['confirm expunge all'] = 'No hay mensajes seleccionados. ¿Desea suprimir de forma permanente todos los mensajes eliminados?'


function i18n_mbox_date(d, now, laurel) {
  var i, s = '', timeformat
  
  if(laurel)
    timeformat = main.cfg['sunUCTimeFormat'] ? main.cfg['sunUCTimeFormat'] : 12

  i = d.getHours()
  if (i == 0)
    s = 12
  else if (i < 13)
    s = i
  else {
    if(timeformat == 12)
      s = i - 12
    else
      s = i
  }
  s += ':'
  if (d.getMinutes() <= 9)
    s += '0'
  s += d.getMinutes()
  if(timeformat == 12)
  {
    if (i < 12)
      s += ' ombr'
    else
      s += ' pm'
  }

  var t = ''

  if(!(d.getDate() == now.getDate() && d.getMonth() == now.getMonth() && d.getYear() == now.getYear())) {
    i = d.getUTCFullYear()
    
    var f = main.cfg['meDateFormat']
    var format = f ? f.charAt(0) : '0'
    var deli = f ? f.charAt(1) : '/'

    if(laurel) {
      var lformat = main.cfg['sunUCDateFormat']
      deli = main.cfg['sunUCDateDelimiter'] ? main.cfg['sunUCDateDelimiter'] : '/'
      format = lformat ? lformat.charAt(0) : '0'
    }
    
    switch(format){
      case '0': case 'M':
           t = (d.getMonth() + 1) + deli + d.getDate() + deli + i
           break
      case '1': case 'D':
           t = d.getDate() + deli +(d.getMonth() + 1)  + deli + i
           break
      case '2': case 'Y':
           t = i + deli + (d.getMonth() + 1) + deli + d.getDate()
           break
    }
    t += ' ';
  }
 
  return t + s
}

function i18n_mbox_empty(m) {
  var fname = fldr[m]

  if (fname == null)
    fname = m
  return '<b>' + html(fname) + '</b>' + ' no contiene ningún mensaje'
}

function i18n_mbox_query(s, total, unread, used, limit, msgUsed, msgLimit,mb) {
  var mbox = mb ? mb : main.mboxFrame.mbox

  if (s == '') {
    var i

    if (total > 0) {
      s = '<nobr>' + total + ' Mensaje' + (total > 1 ? 's' : '')
      if (unread == 0)
        s += ' (' + unread + ' no leído) -'
      else
        s += ' (<b>' + unread + '  no leído) -'
      i = parseInt(used)
      s += size(i) + ' ('
      i = parseInt(limit)
      if (i < 0)
        s += 'sin límite'
      else
        s += size(i) + ' límite'
      s += ')'
      s += ' -  ' + msgUsed + ' mensajes totales ('
      if (msgLimit < 0)
        s += 'sin límite'
      else
        s += msgLimit + ' límite'
      s += ')</nobr>'
    }
    return s
  } else {
    var a, val = split(s, '%:$>')
    var f
    var strflr = val[2].replace(/</g, "&lt;")

    a = split(val[val.length - 1], '/')
    if (a.length == 1 && fldr[a[a.length - 1]])
      f = fldr[a[a.length - 1]]
    else
      f = a[a.length - 1]
    if (mboxFrame.sortid.length == 0)
      s = 'No hay coincidencias'
    else if (mboxFrame.sortid.length == 1)
      s = '1 coincidencia'
    else
      s = total + ' Coincidencias'
    s += ' para: '
    return  s +
      val[1].charAt(0).toUpperCase() + val[1].substring(1).toLowerCase() + ' ' +
      (val[0].length == 0 ? 'contiene' : 'no contiene') +
//      ' "' + val[2] + '"' + ' in ' + 
      ' "' + strflr + '"' + ' in ' +
      '<a href="javascript:main.refreshMbox(\''+mbox+'\')" ' +
      'onMouseOver="return hint(\''+mbox+'\')" ' +
      'onMouseOut="return hint()">' + html(f) + '</a>'
  }
}

function i18n_confirm_unselected_expunge(m) {
  var fname = fldr[m]

  if (fname == null)
    fname = m
  return 'No hay mensajes seleccionados.\nSuprima todos los mensajes eliminados en ' + fname + '?'
}

// Message
i18n['file msg'] = 'Mover mensaje a carpeta:'
i18n['msg image'] = '[ imagen ]'
i18n['msg file prefix'] = 'Archivo:'
i18n['msg vcard'] = 'vCard'
i18n['msg signature'] = 'Firma digital'
i18n['msg encrypted'] = 'Cifrado (no se puede descodificar)'
i18n['msg enveloped'] = 'Datos en sobre'
i18n['msg signature unverified'] = 'Firma sin verificar'
i18n['msg brief'] = 'Ver resumen de encabezados de mensaje'
i18n['msg all'] = 'Ver detalle de encabezado de mensaje'

// Message Composition
i18n['fwd'] = 'Reenviar: '
i18n['re'] = 'Re: '
i18n['attachment pending'] = 'Datos adjuntos pendientes. Espere'
i18n['cancel message'] = '¿Desea cerrar el mensaje y abandonar los cambios?'
i18n['draft message'] = 'El borrador de este mensaje no ha sido cifrado. Se transmitirá\ncomo texto sin cifrar. ¿Seguro que desea continuar?'
i18n['sign message'] = 'No ha seleccionado un certificado firmado.  Guardar el mensaje como borrador y seleccionar el certificado en la página de opciones.'
i18n['spell message'] = 'El corrector ortográfico requiere que el mensaje se transmita en texto sin formato para su comprobación. ¿Desea continuar?'
i18n['recipient'] = 'Destinatarios'
i18n['recipient mini help'] = 'Separe varios destinatarios mediante una coma.'
i18n['invalid addr'] = 'La dirección de correo electrónico contiene caracteres no válidos'
i18n['no recipient'] = 'Este mensaje no tiene ningún destinatario listado. Haga clic en A, CC o CCO para agregar una dirección de correo electrónico.'
i18n['no subject confirm'] = 'Este mensaje no tiene asunto. ¿Desea enviarlo de todos modos? '
i18n['original message'] = 'Mensaje original'
i18n['original forward'] = 'Mensaje original y datos adjuntos'
i18n['reply text'] = 'Mensaje original'
i18n['remove'] = 'Eliminar'
i18n['reply separator'] = '----- Mensaje original -----'
i18n['priority'] = 'Prioridad'
i18n['priority n'] = 'Normal'
i18n['priority h'] = 'Urgente'
i18n['priority l'] = 'No urgente'
i18n['receipt'] = 'Solicitar recibo'
i18n['receipt n'] = 'Ninguno'
i18n['receipt d'] = 'Cuando se entregue'
i18n['receipt r'] = 'Cuando se lea'
i18n['receipt b'] = 'Ambos'
i18n['no mail'] = 'Ninguna dirección de correo electrónico. No se pueden enviar los mensajes'
i18n['reply too long'] = 'El mensaje original es demasiado largo.\nSe incluirá como datos adjuntos.'
i18n['reply no text'] = 'Messenger Express no puede enviar el mensaje original en texto sin formato.\nSe incluirá como datos adjuntos.'
i18n['add empty t'] = 'Enviar este mensaje a:'
i18n['add empty c'] = 'Enviar una copia de este mensaje a:'
i18n['add empty b'] = 'Enviar una copia oculta de este mensaje a:'
i18n['sent status'] = 'Correo enviado correctamente'

// Return receipt
i18n['receipt request'] = 'Recibo solicitado. ¿Desea enviar acuse de recibo?'
i18n['receipt subject'] = 'Acuse de recibo (mostrado) - '

function i18n_receipt_text(from) {
  return 'Esto es un acuse de recibo del correo que envió a\r\n' + from +    '.\r\n\r\n' +    'Nota: este acuse de recibo sólo indica que el mensaje\r\n' +    'se mostró en la máquina del\ destinatario. No hay ninguna garantía de que el\r\n' +    'contenido se haya leído o comprendido.'
}

// Attachment
i18n['attach missing'] = 'No hay ningún archivo seleccionado'
i18n['attach empty'] = 'Archivo vacío o no válido'
i18n['attach msg canceled'] = 'Mensaje cancelado'
i18n['attach non ascii allowed'] = 'No se puede adjuntar un archivo con un nombre de archivo no ASCII'
i18n['attach pending'] = 'Datos adjuntos pendientes. Cancelar para anular...'
i18n['attach limited'] = 'Los datos adjuntos se limitan a '
i18n['attach maxlimit'] = 'Alcanzado máximo de datos adjuntos'

function i18n_attach_msg() {
  return '<ul><li>Haga clic en <b>Examinar...</b> ' +
    (IE >= 3 && IE < 4 ? 'Debe tener el parche de carga de archivo de IE' : 'para seleccionar un archivo.') + 
    '<li>Después de seleccionar un archivo, haga clic en <b>Adjuntar</b>.' +
    '<li>Esta ventana se cerrará cuando la transferencia del archivo se haya completado.' +
    '</ul>'
}

// POP3 Collection
i18n['collect'] = 'Recopilar'
i18n['collect long'] = 'Correo externo'
i18n['collect host'] = 'Servidor POP'
i18n['collect user'] = 'Id de usuario POP'
i18n['collect pass'] = 'Contraseña'
i18n['collect folder'] = 'Guardar en carpeta'
i18n['collect delete'] = 'Eliminar mensajes del servidor'
i18n['collect pending'] = 'Pendiente de recogida. Espere...'
i18n['collect no host'] = 'Se debe especificar el servidor POP.'
i18n['collect no user'] = 'Se debe especificar el Id. de usuario'
i18n['collect no pass'] = 'Se debe especificar la contraseña de la cuenta.'
i18n['msg nocollect'] = 'No tiene permisos para recopilar mensajes en esta carpeta'

// LDAP Lookup
i18n['ldap givenname'] = 'Nombre'
i18n['ldap sn'] = 'Apellidos'
i18n['ldap cn'] = 'Nombre'
i18n['ldap mail'] = 'Correo electrónico'
i18n['ldap phone'] = 'Número de teléfono'
i18n['ldap searching'] = 'Buscando. Espere...'
i18n['close'] = 'Cerrar'

// Options
i18n['account summary'] = 'Resumen de cuenta'
i18n['summary exp'] = 'Póngase en contacto con el administrador del sistema si desea modificar alguna de la información siguiente.'
i18n['email addrs'] = 'Direcciones de correo electrónico'
i18n['email addrs exp'] = 'La configuración de cuenta le permite recibir correo electrónico dirigido a alguno de los siguientes:'
i18n['quota'] = 'Cuota'
i18n['quota exp'] = 'El administrador del sistema puede limitar la cantidad de espacio en disco disponible para el almacenamiento de correo.'
i18n['quota limit'] = 'La cuota de disco de buzón es:'
i18n['no limit'] = 'Sin límite'
i18n['quota usage'] = 'El uso de disco actual es:'
i18n['message quota limit'] = 'La cuota de mensajes es:'
i18n['message quota usage'] = 'El recuento de mensajes actual es:'
i18n['password'] = 'Contraseña'
i18n['passwd exp'] = 'Utilice este formulario para cambiar la contraseña que utiliza para acceder a Messenger Express.'
i18n['passwd old'] = '1. Introducir contraseña antigua:'
i18n['passwd new'] = '2. Introducir nueva contraseña:'
i18n['passwd confirm'] = '3. Confirmar nueva contraseña:'
i18n['passwd again'] = '(para confirmación)'
i18n['passwd submit'] = 'Cambiar contraseña'
i18n['clear'] = 'Restablecer'
i18n['new pass alert'] = 'Introduzca una nueva contraseña.'
i18n['old pass alert'] = 'Introduzca la contraseña antigua.'
i18n['pass mismatch alert'] = 'Las dos entradas de su nueva contraseña no coinciden. Vuelva a introducir un valor.'
i18n['pass changed'] = 'Cambio de contraseña correcto'
i18n['personal'] = 'Información personal'
i18n['personal exp'] = 'Utilice este formulario para cambiar la información personal.'
i18n['personal cn'] = 'Nombre'
i18n['personal cn exp'] = 'Como aparece en los mensajes salientes:'
i18n['personal lang'] = 'Idiomas preferido'
i18n['personal lang exp'] = 'Utilice el siguiente idioma predeterminado:'
i18n['personal lang changed'] = 'Su idioma preferido ha cambiado.\n\nPara que este cambio surta efecto\ntendrá que cerrar la sesión e iniciarla de nuevo.'
i18n['personal replyto'] = 'Dirección de respuesta'
i18n['personal replyto exp'] = 'Si es diferente de '
i18n['personal vcard'] = 'vCard'
i18n['personal vcard exp'] = 'La vCard contiene la siguiente información:'
i18n['personal signature'] = 'Firma'
i18n['personal signature exp'] = 'Incluir este texto en cada mensaje que se escriba:'
i18n['delivery'] = 'Entrega'
i18n['vacation'] = 'Mensaje de vacaciones'
i18n['vacation exp'] = 'Utilice este formulario para configurar respuestas automáticas para los períodos  en que no pueda leer el correo electrónico.'
i18n['vacation toggle'] = 'Activar respuesta de vacaciones automática.'
i18n['vacation date format exp'] = ' (mm/dd/aaaa)'
i18n['vacation date separator'] = '/'
i18n['vacation invalid date'] = 'Fecha no válida'
i18n['vacation invalidautoreplytimeout'] = 'Número de días no válido'
i18n['vacation start exp'] = 'Iniciar aviso de vacaciones en: '
i18n['vacation end exp'] = 'Detener aviso de vacaciones en: '
i18n['vacation timeout exp'] = 'Número de días entre respuestas para repetir remitentes: '
i18n['vacation subject exp'] = 'Asunto:'
i18n['vacation internal msg exp'] = 'Se incluirá el texto siguiente en el mensaje de vacaciones para los remitentes internos:'
i18n['vacation msg'] = 'Esto es una respuesta automática. Estoy de vacaciones o no puedo leer el correo. Leeré el mensaje cuando vuelva.\n\nGracias.'
i18n['vacation msg exp'] = 'Se incluirá el texto siguiente en el mensaje de vacaciones para los remitentes externos: Si no se ha especificado un mensaje de vacaciones para remitentes internos, se enviará el mismo texto como mensaje de vacaciones.'
i18n['startgreaterend'] = 'La fecha de finalización debe ser al menos un día posterior a la de inicio.'
i18n['notBeforeToday'] = 'Introduzca una fecha (se permite una fecha a partir de la de hoy)'
i18n['mdy']='Mes, Día, Año'
i18n['dmy']='Día, Mes, Año'
i18n['ymd']='Año, Mes, Día'
i18n['noReplyIfNoText']= 'Si se activan las vacaciones, el texto de respuesta de vacaciones no debe estar vacío.'
i18n['settings'] = 'Configuración'
i18n['settings exp'] = 'Utilice este formulario para modificar el comportamiento de Messenger Express.'
i18n['settings delete'] = 'Eliminación de correo'
i18n['settings exit empty'] = 'Vaciar carpeta al cerrar sesión'
i18n['settings delete imap'] = 'Marcar mensajes eliminados (utilice ' + i18n['expunge'] + ' para eliminarlos de forma permanente)'
i18n['settings exit expunge'] = 'Suprimir mensajes eliminados de Bandeja de entrada al cerrar sesión'
i18n['settings draft'] = 'Borradores de mensajes'
i18n['settings sent'] = 'Mensajes enviados'
i18n['settings smime'] = 'Mensajería segura'
i18n['settings smime sign'] = 'Firmar todos los mensajes salientes'
i18n['settings smime encrypt'] = 'Cifrar todos los mensajes salientes'
i18n['settings delivery'] = 'Reenvío de correo'
i18n['settings forward exp'] = 'Reenviar copias de mensajes nuevos a (una dirección por línea):'
i18n['settings forward enable'] = 'Activar reenvío'
i18n['settings no copy'] = 'No dejar copia en el servidor'
i18n['settings quote'] = 'Responder con cita'
i18n['settings quote exp'] = 'Citar automáticamente el mensaje original al responder.'
i18n['appearance'] = 'Aspecto'
i18n['appearance exp'] = 'Utilice este formulario para modificar el aspecto de Messenger Express.'
i18n['appearance colors'] = 'Esquema de colores'
i18n['appearance colors spacer'] = '&nbsp; &nbsp; &nbsp;'
i18n['appearance bar'] = 'Barra de herramientas'
i18n['appearance bar both'] = 'Mostrar iconos y texto'
i18n['appearance bar icons'] = 'Mostrar sólo iconos'
i18n['appearance bar text'] = 'Mostrar sólo texto'
i18n['appearance page'] = 'Vista de la lista de mensajes'
i18n['appearance page exp'] = 'Mostrar ' +
  '<select name="meViewSize"><option value="10">10</option>' +
  '<option value="20">20</option><option value="40">40</option>' +
  '<option value="60">60</option><option value="80">80</option>' +
  '<option value="100">100</option></select> mensajes por página'
i18n['appearance sort'] = 'Ordenar mensajes ' +
  '<select name="meSortOrder"><option value="F">Más antiguo primero</option>' +
  '<option value="R">Más antiguo último</option></select>'
i18n['appearance date exp'] = 'Fecha '
i18n['appearance date format exp'] = 'Formato '+
  '<select name="meDateFormatFormat"><option value="0">' + i18n['mdy'] + '</option>' +
  '<option value="1">' + i18n['dmy'] + '</option>' +
  '<option value="2">' + i18n['ymd'] + '</option></select>'
i18n['appearance date delimiter exp'] = 'Delimitador '
i18n['appearance fonts'] = 'Fuente de visualización'
i18n['appearance fonts face'] = 'Estilo'
i18n['appearance fonts space'] = 'Espaciado'
i18n['serif'] = 'Serif'
i18n['sans serif'] = 'Sans Serif'
i18n['mono'] = 'Mono'
i18n['appearance fonts size'] = 'Tamaño'
i18n['appearance fonts xl'] = 'Máximo'
i18n['appearance fonts l'] = 'Mayor'
i18n['appearance fonts m'] = 'Predeterminado'
i18n['appearance fonts s'] = 'Menor'
i18n['appearance fonts xs'] = 'Mínimo'
i18n['submit changes'] = 'Guarda los cambios'
i18n['not changed'] = 'No ha cambiado ninguna opción.'
i18n['success'] = 'Actualización de cuenta correcta'
i18n['NDA'] = 'Administrador delegado'
i18n['filters'] = 'Filtros de correo'
i18n['loadingFilters'] = 'Cargando filtros...'
i18n['InvalidMsgSizePrompt'] = 'Escriba el tamaño del mensaje.'
i18n['InvalidMobileFwdPrompt'] = 'No ha entrado datos o no son válidos Vuelva a introducir un valor.'
i18n['InvalidFilterNamePrompt'] = 'Introduzca un nombre de filtro válido.'
i18n['DuplicateFilterPrompt'] = 'Nombre de filtro duplicado. Escriba un nombre diferente.'
i18n['InvalidSieveFormat'] = 'Formato de filtro no válido. Póngase en contacto con el centro de ayuda para obtener asistencia.'
i18n['No forwarding address'] = 'Please provide email address to forward.'


function i18n_invalidemailaddress(addr) {
  alert('"' + addr + '"' +  'es una dirección de correo electrónico no válida')
}

// Alerts
i18n['js error'] = 'Error de JavaScript'
i18n['line'] = 'Línea'
i18n['login failed'] = 'No se ha podido iniciar sesión'
i18n['timeout'] = 'Finalizó el tiempo de sesión. Vuelva a iniciar sesión'
i18n['FolderNameWithSpace'] = 'El nombre de carpeta no puede estar en blanco'
i18n['orphanwin'] = 'Ventana inactiva, no se puede continuar'

// Time Arrays
var months = new Array('Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio',
  'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre')
var days = new Array('Domingo', 'Lunes', 'Martes', 'Miércoles', 'Jueves',
  'Viernes', 'Sábado')

function i18n_time(d) {
  var i, s

  i = d.getHours()
  if (i >= 13)
    s = i - 12
  else
    s = i
  s += ':'
  if (d.getMinutes() < 10)
    s += '0'
  s += d.getMinutes()
  if (i < 12)
    s += ' ombr'
  else
    s += ' pm'
  return s
}

function i18n_update(d) {
  var i = d.getYear()

  if (i < 1000)
    i += 1900
  return days[d.getDay()] + ', ' + months[d.getMonth()] + ' ' + d.getDate() +
    ', ' + i + ' ' + i18n_time(d)
}

function i18n_compose_controls() {
  return '<table border=0 cellpadding=3 cellspacing=0>\n' +
    '<tr><td><input size=20 name=recipient></td>\n' +
    '<td nowrap>' + font() + 'As' + '</td>' +
    main.button(i18n['to'], 'parent.add(\'t\')') +
    main.button(i18n['cc'], 'parent.add(\'c\')') +
    main.button(i18n['bcc'], 'parent.add(\'b\')') +
    '</td></tr>\n</table>\n'
}

// LDAP lookup
function i18n_ldap_controls() {
  return '<table border=0 cellpadding=3 cellspacing=0 height=100%>\n' +
    '<tr><td colspan=4>' + font() +
    '<select name="dir">\n' +
    '<option value="3 200">Buscar en el directorio local</option>\n' +
    '<option value="3 200 ldap://memberdir.netscape.com/ou=member_directory,o=netcenter.com">' + 
    'Buscar en Netscape Netcenter</option>\n' +
    //'<option value="3 40 ldap://ldap.bigfoot.com/">' +
    //'Search Bigfoot</option>\n' +
    '<option value="2 100 ldap://ldap.infospace.com/c=US">' +
    'Buscar en InfoSpace</option>\n' +
    //'<option value="2 100 ldap://ldap.switchboard.com/c=US">' +
    //'Search Switchboard</option>\n' +
    '<option value="3 100 ldap://directory.verisign.com/">' +
    'Buscar en Verisign</option>\n' +
    '<option value="2 100 ldap://ldap.whowhere.com/c=US">' +
    'Buscar en WhoWhere</option>\n' +
    //'<option value="2 25 ldap://ldap.yahoo.com/">' +
    //'Search Yahoo!</option>\n' +
    '</select>\n' +
    font() + 'personas cuyo' + 
    '</td></tr>\n' +
    '<tr><td>' + font() +
    '<select name="attr">\n' +
    '<option value="cn">Nombre completo</option>\n' +
    '<option value="givenname">Nombre</option>\n' +
    '<option value="sn">Apellidos</option>\n' +
    '<option value="mail">Correo electrónico</option>\n' +
    '<option value="telephonenumber">Número de teléfono</option>\n' +
    '</select>\n' +
    '</td>\n' +
    '<td>' + font() +
    '<select name="rule">\n' +
    '<option value="contains">contiene</option>\n' +
    //'<option value="does not">no contiene</option>\n' +
    '<option value="equal">es</option>\n' +
    //'<option value="not equal">no es</option>\n' +
    '<option value="sound">suena como</option>\n' +
    '<option value="begin">empieza por</option>\n' +
    '<option value="end">termina por</option>\n' +
    '</select>\n' +
    '</td>\n' +
    '<td><input name="string">' + i18n['nbsp'] + '</td>\n' +
    main.button(i18n['search'], 'parent.doSearch()') +
    main.button(i18n['close'], 'parent.cancel()') +
    '</tr>\n' +
    '</table>\n'
}

function i18n_select_directory_options(what)
{
  if(what=='1')
    return '<SELECT class="ActMenu" name=dir><option value="3 200">Buscar en directorio corporativo</option>\n'+
          '</SELECT>'+main.font() + '&nbsp;usuarios cuyo'

  else if(what=='2')
    return '<SELECT  class="ActMenu" name=dir><option value="3 200">Buscar en directorio corporativo</option>\n'+
          main.cfgFrame.pabEnabled ? '<option value="3 200 1">Buscar en la libreta de direcciones personal</option>\n' : '' +
          '</select>\n' +
          main.font() + 'contactos o grupos cuyo'
  else if(what=='3')
    return '<SELECT  class="ActMenu" name=dir><option>&#8212;&#8212;&nbsp;Seleccionar desde las carpetas&nbsp;&#8212;&#8212;</option>'+
          (main.cfgFrame.pabEnabled ? '<option value="*">Todas las carpetas compartidas</option>\n' : '') +
          (main.cfgFrame.pabEnabled ? '<option value="dir">Buscar en carpetas compartidas por usuario</option>\n' : '') +
          '</select>&nbsp;&nbsp;&nbsp;' + main.nbutton('Ir a', ' Ir a ', "parent.subscribeOptions()") + '\n'
}

function i18n_ldap_no_match(attr, rule, value) {
  return 'No hay coincidencias para los contactos cuya ' + attr.toLowerCase() + ' ' +    rule.toLowerCase() + ' <b>' + html(value) + '</b>'
}

function i18n_ldap_match(end, attr, rule, value) {
  return end + ' Coincidenci' + (end == 1 ? '' : 'as') +    ' para contactos cuya ' + attr.toLowerCase() + ' ' + rule.toLowerCase() +    ' <b>' + html(value) + '</b>'
}

function i18n_search_list() {
  var width1

  if(NN > 0) {
    width1 = win ? 12 : 25
  }
  else
    width1 = 30

  return '<table><tr valign="top"><td><img src="../imx/spacer.gif" width="17" height="1"></td>'+
     '<td nowrap>' + font() + 'Search ' +
    folderSelectionBreadCrumbs('srchfldrList', '', null, false, null, main.mboxFrame.mbox,main.cfgFrame.sub,'') + ' mensajes donde' +
    '</td>\n'+
    '<td>'+i18n['nbsp']+'</td>\n'+
    '</tr>\n' +
    '<tr valign="top"><td colspan="3"><IMG src="../imx/spacer.gif" width="1" height="9">'+
    '</td></tr>\n'+
    '<tr><td>'+i18n['nbsp']+'</td>\n'+ 
    '<td nowrap>'+ font() +
    '<select name="header">\n' +
    '<option value="FROM">Remitente</option>\n' +
    '<option value="SUBJECT">Asunto</option>\n' +
    '<option value="BODY">Texto</option>\n' +
    '<option value="TO">Destinatario</option>\n' +
    '</select>\n' +
    '<select name="rule">\n' +
    '<option value="">contiene</option>\n' +
    '<option value="NOT ">no contiene</option>\n' +
    '</select>\n' +
    '<input type=text name="string">\n'+
    main.nbutton('search', i18n['search'], "parent.doSearch()") + '</td>\n'+
    '<td>'+i18n['nbsp']+'</td>\n'+
    '</tr></table>\n'
}

function i18n_settings_delete_trash(folder) {
  return 'Mover mensajes eliminados a ' + folder
}

function i18n_settings_draft_folder(folder) {
  return 'Guardar borradores de mensajes en ' + folder
}

function i18n_settings_sent_folder(folder) {
  return 'Al enviar un mensaje colocar una copia en ' + folder
}

function i18n_settings_wrap_width() {
  return 'Ajustar mensajes a <input size=2 name="meWrapWidth"> caracteres'
}

function vc(attr, name, sz) {
  return '<tr><td align=right>' + font() + attr +
    ':</td>\n<td><input name=' + name + ' size=' + sz + '></td></tr>\n'
}

function i18n_personal_vcard() {
  return '<table border=0 cellpadding=3 cellspacing=0>\n' +
    '<tr><td></td><td>' + font() + '<input type=checkbox name=vcard>' +
    'Adjuntar vCard a mensajes</td></tr>\n' +
    vc('Nombre', 'nf', 32) +
    vc('Apellidos', 'nl', 32) +
    vc('Nombre completo', 'fn', 32) +
    vc('Puesto', 'ti', 32) +
    vc('Organización', 'or', 32) +
    vc('Departamento', 'od', 32) +
    vc('Correo electrónico', 'ei', 32) +
    vc('Página de inicio', 'ur', 32) +
    vc('Teléfono del trabajo', 'tw', 14) +
    vc('Teléfono particular', 'th', 14) +
    vc('Fax', 'tf', 14) +
    vc('Buscapersonas', 'tp', 14) +
    vc('Móvil', 'tc', 14) +
    vc('Dirección', 'ad', 32) +
    vc('Ciudad', 'ci', 32) +
    vc('Estado o provincia', 'st', 32) +
    vc('Código postal', 'zi', 32) +
    vc('País', 'co', 32) +
    '</tr></table>\n'
}

function i18n_wrap(ln, ch, c, sep, maxchars) {
  return ''
}

function i18n_squote(str) {
  var c, i
  var s = ''

  if (str == null)
    return s
  for (i = 0; i < str.length; i++ ) {
    c = str.charAt(i)
    if (c == '\'')
      s += '\\\''
    else if (c == '\\')
      s += '\\\\'
    else if (c == '\t')
      s += '\\t'
    else
      s += c
  }
  return s
}

i18n['af']='Afrikaans'
i18n['ar']='Árabe'
i18n['ca']='Catalán'
i18n['zh-CN']='Chino simplificado'
i18n['zh-TW']='Chino tradicional'
i18n['cs']='Checo'
i18n['hr']='Croata'
i18n['da']='Danés'
i18n['nl']='Holandés'
i18n['en']='Inglés'
i18n['fi']='Finlandés'
i18n['fr']='Francés'
i18n['gl']='Gallego'
i18n['de']='Alemán'
i18n['el']='Griego'
i18n['he']='Hebreo'
i18n['hu']='Húngaro'
i18n['is']='Islandés'
i18n['ga']='Gaélico'
i18n['it']='Italiano'
i18n['ja']='Japonés'
i18n['ko']='Coreano'
i18n['no']='Noruego'
i18n['pl']='Polaco'
i18n['pt']='Portugués'
i18n['ro']='Rumano'
i18n['sk']='Eslovaco'
i18n['sl']='Esloveno'
i18n['es']='Español'
i18n['sv']='Sueco'
i18n['th']='Tailandés'
i18n['tr']='Turco'

function i18n_preferredlanguagelist()
{
  var lang_list = new Array('af','ar','ca','zh-CN','zh-TW','cs','hr','da','nl',
      'en','fi','fr','gl','de','el','he','hu','is','ga','it','ja','ko','no','pl',
      'pt','ro','sk','sl','es','sv','th','tr')
  var s = '<select name="preferredLanguage">'
  for (i=0; i<lang_list.length; i++)
    s+='<option value="'+ lang_list[i] + '">' + i18n[lang_list[i]] + '</option>'
  return s+'</select>'
}

function i18n_search_options()
{

  var s = '<select name="attr" size="1">' +
        '<option value="cn">Nombre completo</option>' +
        '<option value="givenname">Nombre</option>' +
        '<option value="sn">Apellidos</option>' +
        '<option value="mail">Correo electrónico</option>' +
        '<option value="uid">Id. de usuario</option>' +
        '<option value="telephonenumber">Número de teléfono</option>\n' +
        '</select>' +
        '&nbsp;&nbsp;<select name="rule">' +
        '<option value="contains">contiene</option>' +
        '<option value="equal">es</option>\n' +
        '<option value="begin">empieza por</option>\n' +
        '<option value="sound">suena como</option>' +
        '<option value="end">termina por</option>' +
        '</select>'
  return s
}

function i18n_month_list()
{
  var s=''
  for(i=0;i<12;i++){
    s=s+'<option value="'+i+'">'+months[i]+'</option>'
  }
  return s
}

function getImportedMessage(num) {
  return '' + num + ' de entradas importadas'
}

function i18n_day_list()
{
  var s=''
  for(i=1;i<32;i++){
    s=s+'<option value="'+(i-1)+'">'+i+'</option>'
  }
  return s
}

function i18n_year_list()
{
  var s=''
  var d= new Date()
  var year=d.getYear()

  for(i=year;i<year+4;i++){
    s=s+'<option name="'+i+'" value="'+i+'">'+i+'</option>'
  }
  return s
}

// Personal Address Book (PAB)
i18n['default PAB'] = 'Libreta de direcciones'
i18n['list indent'] = '- '
i18n['scl sep'] = '______________________________'
i18n['Current Folder'] = 'Carpeta actual'
i18n['Mail'] = 'Correo'
i18n['Calendar'] = 'Calendario'
i18n['Options'] = 'Opciones'
i18n['Address Book'] = 'Libreta de direcciones'
i18n['Word'] = 'Palabra'

//RTF tool bar
function i18n_rtf_options() {
  return '<select size="1" style="display: none" id="rtf_block" name="block" ' +
  'onChange="execute(\'formatBlock\',\'\' ,this.value);this.selectedIndex=0">'+
  '<option value="" selected>' + i18n['Block Format'] + '</option>'+
  '<option value="Normal">Normal</option>'+
  '<option value="Paragraph">Párrafo</option>'+
  '<option value="&lt;H1&gt;">Encabezado 1</option>'+
  '<option value="&lt;H2&gt;">Encabezado 2</option>'+
  '<option value="&lt;H3&gt;">Encabezado 3</option>'+
  '<option value="&lt;H4&gt;">Encabezado 4</option>'+
  '<option value="&lt;H5&gt;">Encabezado 5</option>'+
  '<option value="&lt;H6&gt;">Encabezado 6</option>'+
  '</select>&nbsp;&nbsp;&nbsp;'+
  '<select size="1" style="display: none" id="rtf_fname" name="fname" ' +
  'onChange="execute(\'FontName\',\'\',this.value);this.selectedIndex=0">;'+
  '<option selected>'+i18n['FontnameLabel']+'</option>'+
  '<option value="Times">Times</option>'+
  '<option value="Helvetica">Helvetica</option>'+
  '<option value="Western">Western</option>'+
  '<option value="Courier">Courier</option>'+
  '<option value="serif">Serif</option>'+
  '<option value="sans-serif">Sans-Serif</option>'+
  '<option value="Arial">Arial</option>'+
  '<option value="cursive">Cursive</option>'+ '&nbsp;'+
  '</select>&nbsp;&nbsp;&nbsp;'+ 
  '<select size="1" style="display: none" id="rtf_fsize" name="fsize" ' +
  'onChange="execute(\'FontSize\',\'\',this.value);this.selectedIndex=0"">' +
  '<option selected>'+i18n['FontsizeLabel']+'</option>'+
  '<option value="1">1</option>'+
  '<option value="2">2</option>'+
  '<option value="3">3</option>'+
  '<option value="4">4</option>'+
  '<option value="5">5</option>'+
  '<option value="6">6</option>'+
  '<option value="7">7</option>'+
  '</select>'
}

i18n['contain'] = 'contiene'
i18n['not contain'] = 'no contiene'
i18n['match all'] = 'Hacer coincidir con todos los criterios siguientes'
i18n['match any'] = 'Hacer coincidir con algunos de los criterios siguientes'
i18n['for messages where'] = 'mensajes donde'
i18n['sub or sender'] = 'Búsqueda rápida'
i18n['of'] = 'de' 
i18n['manage folders'] = 'Administrar carpetas'
i18n['compose warning'] = 'La ventana de redacción permanecerá activa pero no podrá enviar el mensaje redactado sin que la ventana del buzón de correo esté activa, por tanto, tiene que guardar el mensaje creado en algún lugar o volver al buzón de correo para enviar el mensaje'
i18n['Showing'] = 'Mostrando'
i18n['attachment_help_header'] = "Ayuda sobre adjunto"
i18n['attachment_help'] = "Ayuda sobre adjunto"
i18n['onbehalf'] = "; en nombre de; "
