// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = '未尝试任何证书验证'
smimei18n[1]  = '成功'
smimei18n[2]  = '错误消息 2'
smimei18n[3]  = '签名证书验证失败'
smimei18n[4]  = '签名证书验证失败：请检查签发环节'
smimei18n[5]  = '您的签名证书已作废'
smimei18n[6]  = '错误消息 6 - CRL 错误'
smimei18n[7]  = '错误消息 7 - crl 未知'
smimei18n[8]  = '未找到签名证书'
smimei18n[9]  = '签名证书与发件人电子邮件地址不匹配'
smimei18n[10] = '找到的签名证书过多'
smimei18n[11] = '证书验证失败'
smimei18n[12] = '未找到证书'
smimei18n[13] = '收件人加密证书验证失败：请检查签发环节'
smimei18n[14] = '收件人加密证书已作废'
smimei18n[15] = '错误消息 15 - crl 错误'
smimei18n[16] = '收件人加密证书已作废' // like 14 because of revoke mapping
smimei18n[17] = '找到的证书过多'
smimei18n[18] = '加密证书验证失败'
smimei18n[19] = '加密证书验证失败：请检查签发环节'
smimei18n[20] = '您的加密证书已作废'
smimei18n[21] = '错误消息 21 - crl 错误'
smimei18n[22] = '错误消息 22 - crl 未知'
smimei18n[23] = '未找到加密证书'
smimei18n[24] = '已失败'
smimei18n['FILE_CHOOSER_HEADING']="正在保存附件"
smimei18n['FILE_CHOOSER_ERROR']="文件选择器错误"
smimei18n['WARN_DUP_FILE_OVERWRITE']="具有相同名称的文件已存在。\n是否要覆写此文件？"
smimei18n['OK_OPTION']= "确定"
smimei18n['OVERWRITE_PERMISSION_DENIED']="无法覆写指定的文件\n请检查文件访问权限或更改文件名"
smimei18n['OVERWRITE_WARNING_TITLE']="警告"
smimei18n['SAVE_ATTACH_MESSAGE']="正在保存附件"
smimei18n['FILE_HASHCODE_NONEXISTENT']="使用给定文件散列码的文件不存在"
smimei18n['ATTACHMENT_FAILURE']= "保存附件的工作线程失败"
smimei18n['LOOK_IN_LABEL_TEXT']= "当前"
smimei18n['FILE_TYPE_LABEL_TEXT']= "文件类型"
smimei18n['UP_FOLDER_TOOLTIP']= "向上"
smimei18n['HELP_BUTTON_TOOLTIP']= "帮助"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "更新"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "取消保存文件"
smimei18n['OPEN_BUTTON_TOOLTIP']= "打开"
smimei18n['SAVE_BUTTON_TOOLTIP']= "保存文件"
smimei18n['HELP_BUTTON_TEXT']= "帮助"
smimei18n['UPDATE_BUTTON_TEXT']= "更新"
smimei18n['CANCEL_BUTTON_TEXT']= "取消"
smimei18n['OPEN_BUTTON_TEXT']= "打开"
smimei18n['SAVE_BUTTON_TEXT']= "保存"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "“详细信息”视图"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "“列表”视图"
smimei18n['NEW_FOLDER_TOOLTIP']= "创建新文件夹"
smimei18n['HOME_FOLDER_TOOLTIP']= "起始文件夹"
smimei18n['FILENAME_LABEL_TEXT']= "文件名"


errmsgi18n['-5102'] = '邮件过大，已超出服务器端设置： service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType：邮件类型无效'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage：邮件 ID 无效'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize：从 SMime 获取附件时出现异常'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList：未指定电子邮件地址'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = '无法保存附件'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert：解析 LDAP URL 时出现异常'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm：邮件 ID 无效'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send：LDAP 文件说明符为空'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList：邮件 ID 无效'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments：发现 NewAttachments 参数为空'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = '小应用程序配置错误'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData：无法对证书进行解码'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors：未实现'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send：SMTP 发送错误'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType：邮件 ID 无效'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient：未指定电子邮件地址'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList：邮件 ID 无效'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert：LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize：获取附件计数时出现异常'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send：收到 IOException 错误：'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = '缺少行 '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC：获取收信人地址时出现异常'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta 不是一个数字'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = '收件人证书未经验证'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = '无法获取附件散列码'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = '用户证书不在 ldap 中'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize：getAttachmentSize 时出现异常'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert：无法验证 CRL 的签名，未确定状态'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData：邮件 URL 为空'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList：出现异常'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader：无法更新邮件记录 [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert：为给定电子邮件添加证书 LDAP 服务器时出现异常'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = '无法获取附件大小'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = '证书验证错误'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = '文件不存在'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment：File 参数为空'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList：获取附件计数时出现异常'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage：无法更新邮件记录 [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert：无法更新邮件记录'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert：出现异常'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send：未指定收件人'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment：邮件 ID 无效'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = '无法使用 SMTP 发送'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject：获取主题时出现异常'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert：无法更新邮件记录 [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = '证书索引无效'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment：无法创建临时目录'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage：无法读取 LDAP 初始化文件'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm：邮件 ID 无效'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader：邮件 ID 无效'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount：出现异常'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm：邮件 ID 无效'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified：出现异常'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = '无法读取卡配置 URL'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = '无法对邮件进行解码'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom：From 参数无效'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm：签名算法无效'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments：获取附件时出现异常'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount：邮件 ID 无效'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment：邮件 ID 无效'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList：收件人类型无效'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject：邮件 ID 无效'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted：出现异常'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody：出现异常'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = '证书签发者和序列号无效'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned：邮件 ID 无效'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = '无法生成 SMIME 邮件'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert：无法解析 LDAP 服务器 URL 以进行 CRL 验证'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData：出现异常'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = '未找到或未选择签名证书'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList：未指定电子邮件地址列表'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm：邮件 ID 无效'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = '由于文件过大，Webmail 无法接收文件。'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified：邮件 ID 无效'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData：无法创建 URL 对象'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Webmail 错误'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom：无法更新邮件记录'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert：无法更新邮件记录 [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted：邮件 ID 无效'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage：LDAP 为空'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment：指定的文件不存在'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders：出现异常'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount：获取附件计数时出现异常'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage：未找到邮件数据'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'HTTP 网络连接失败：无法验证发送/接收是否成功'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate：未实现 [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm：散列算法无效'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID：邮件 ID 无效'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc：邮件 ID 无效'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment：写入文件时出现异常'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient：出现异常'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters：邮件 ID 无效'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = '邮件过大，已超出服务器端设置：service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage：无法更新邮件记录 [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments：邮件 ID 无效'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment：未找到邮件数据'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'ldap 属性失败'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader：From 参数为空'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData：无法对签名进行 base64 编码'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = '卡配置 URL 无效'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = '由于邮件过大，Webmail 无法接收邮件。'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = '签名证书未被验证'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'LDAP 读取错误'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert：为给定电子邮件添加证书 LDAP 服务器时出现异常'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment：无法从文件打开 InputStream'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData：对证书进行解码时出现异常'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert：用于给定电子邮件的证书已作废'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient：Email 参数无效'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment：无法从 URL 打开 InputStream'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = '无法读取文件'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert：From 参数无效'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = '无法读取邮件；mime 格式不受支持或无效'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList：邮件 ID 无效'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm：出现异常'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert：出现未知异常'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert：LDAP 搜索失败'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP：电子邮件地址为空'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg：未实现'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients：邮件 ID 无效'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate：未实现 [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient：未指定电子邮件地址'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'SMTP 服务器不可用'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP：TrustedLdapServer 向量为空'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert：用于电子邮件的证书验证失败'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient：邮件 ID 无效'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient：无法更新邮件记录'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments：出现异常'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration：未实现'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData：证书为空'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = '解码证书不可用'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = '当前的发送方法不支持此操作'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject：无法更新邮件记录 [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = 'Crypto 提供商错误'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert：无法对证书进行解码'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'SSL 错误'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize：未找到附件'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments：无法添加附件'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = '邮件过大，无法对其进行读取，请更改 JRE 插件运行时设置'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = '未找到专用的加密密钥；无法解密邮件或为其签名。\n未启用可用的加密卡/存储。如果正在使用智能卡，请检查是否已将智能卡插入到读取器中。\n否则，请与系统管理员联系，以检查客户机配置'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = '共享库与先前的装入冲突；无法解密邮件或为其签名。\n请退出浏览器并重新登录。'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert：邮件 ID 无效'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment：附件索引无效'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders：邮件 ID 无效'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList：无法更新邮件记录 [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients：邮件 ID 无效'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP 为空'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert：验证用于给定电子邮件的证书链时出现异常'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo：获取收信人地址时出现异常'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm：邮件 ID 无效'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert：无法连接到 LDAP 服务器以进行 CRL 验证'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody：邮件 ID 无效'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = '小应用程序错误'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData：数据为空'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize：出现异常'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize：获取附件计数时出现异常'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = '某些收件人没有证书'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert：出现异常'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData：为数据签名时出现异常'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Send：发信人地址为空'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments：获取附件计数时出现异常'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm：邮件 ID 无效'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments：邮件 ID 无效'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments：邮件 ID 无效'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert：邮件 ID 无效'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'LDAP 文件标识符为空'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached：邮件 ID 无效'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment：无法打开 InputStream'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert：LDAP 连接失败'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert：标题为空'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send：出现异常 (2)：'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment：无法删除附件'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList：获取附件名称时出现异常'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject：邮件 ID 无效'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer 为空'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData：对签名进行 base64 编码时出现异常'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = '邮件过大，无法发送，请更改 JRE 插件运行时设置'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert：用于给定电子邮件的证书已作废'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat 不是有效的时间格式'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified：邮件 ID 无效'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom：邮件 ID 无效'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = 'Webmail 会话已超时，请重新登录。'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert：未指定证书'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize：附件为空'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = '邮件 ID 无效'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo：邮件 ID 无效'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage：邮件 ID 无效'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype：内容类型无效'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom：获取发信人地址时出现异常'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient：邮件 ID 无效'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates：出现异常：'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize：邮件 ID 无效'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = '验证选项无效'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert：用户证书搜索过滤器为空'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID：邮件 ID 无效'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer 为空'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = '电子邮件地址无效'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = '无法读取邮件；发生 IO 错误'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = '无法读取邮件；\n未找到字符集转换。请检查 Java 安装的语言支持。'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm：邮件 ID 无效'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates：未实现'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'SMTP 服务器不可用'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments：指定的文件不存在'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = '收件人无效'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert：LDAP 服务器标识符为空'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage：出现异常'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert：电子邮件地址标识符为空'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send：邮件 ID 无效'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments：未找到邮件数据'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = '无法对 LDAP 口令进行解码'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm：出现异常'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned：出现异常'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = '文件已在附件列表中'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send：未找到邮件数据'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment：无法打开 OutputStream'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom：邮件 ID 无效'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm：编码算法无效'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send：SMTP 服务器为空'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList：未找到附件'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified：出现异常'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = '无法读取邮件；URL 无效'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient：收件人类型无效'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData：访问用户专用密钥失败。CAC 可能不可用。'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider：未实现'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send：用户未输入必需的 SMTP 验证口令'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment：无法更新邮件记录'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP：CertLdapServer 向量为空'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
